{
  "rain": "0610 Town 93 34 3/900 Beach 12 5 2/1300 Town 29 55 2/1700 Mountain 6 6 2/2200 Mountain 4 8 2",
  "rain2": "0610 Town 93 34 3/900 Beach 12 5 2/1300 Town 29 55 2/1700 Mountain 6 6 2/2200 Mountain 4 8 2",

  "spring_Mon": "0610 Mountain 4 8 2/1000 Town 73 10 3/1300 Town 49 32 2/1700 Town 74 54 2/1900 Mountain 4 8 2",
  "spring_Tue": "GOTO spring_Mon",
  "spring_Wed": "GOTO spring_Mon",
  "spring_Thu": "GOTO spring_Mon",
  "spring_Fri": "GOTO spring_Mon",
  "spring_Sat": "GOTO spring_Tue",
  "spring_Sun": "GOTO spring_Sat",

  "summer": "GOTO spring_Mon",
  "fall": "GOTO spring_Mon",
  "winter": "GOTO spring_Mon",

  "marriage_Mon": "0610 Mountain 4 8 2/1000 Town 73 10 3/1300 Town 49 32 2/1730 BusStop -1 23 3",
  "marriage_Fri": "0610 Mountain 4 8 2/1730 BusStop -1 23 3"
 }